# environment::get-version

Gets a Version object that describes the major, minor, build, and revision numbers of the Common Language Runtime.

### Usage

`Version environment::get-version()`

### Return Value

A Version object.

### Examples

- Output the major version of the CLR.

      <echo message="Major version=${version::get-major(environment::get-version())}" />

### Requirements

Assembly: NAnt.Core (0.90.3780.0)